@TMP

Feature: Testing Feature

  Scenario: Seed the environment
    Given I am on the page "/"
      And I seed using the file "seedingData/basic.basic" and add the items into my "basket" local storage
      And I refresh the page

 